@charset "utf-8";
/* -----------------------------------------------

INDEX CSS

----------------------------------------------- */

body {
	background:#000;
}
html, body {
	position: relative;
	overflow-x: hidden;
}
#wrapper {
	width:100%;
	overflow-x: hidden;
	position:relative;
}
/* intro */
#intro {
	width:980px;
	margin:0 auto;
	display:none;
}
#intro ul {
	position:relative;
}
#intro ul li {
	position:absolute;
}
#varea {
	position:absolute;
	left:-1960px;
	display:none;
}
#visual {
	position:relative;
	height:377px;
}
#slideArea {
	position:absolute;
}
#sildeparts {
	display:none;
}
.imgset {
	width:4900px;
	float:left;
}
.imgset li {
	width:980px;
	float:left;
}
#wrapper {
	background:#FFF;
}
#contenst {
	margin:0 auto;
	padding:384px 0 20px 0;
	background:url(../../common/images/mainbg.gif) repeat-y;
	width:980px;
}
#header {
	padding:40px 0 20px;
}
#logo {
	padding:0 60px 0 20px;
}
#logo h1 {
	background:url(../images/logo.jpg) no-repeat;
	width:140px;
	height:47px;
	text-indent:-99999em;
	float:left;
}
#menu {
	float:right;
	width:784px;
}
#menu ul {
	width:836px;
	margin-right: -50px;
	overflow: hidden;
	_zoom: 1;
}
#menu ul li {
	float:left;
}
#menu ul li a {
	display:block;
	height:42px;
	margin:0 51px 0 0;
}
#menu1 a {
	background:url(../../common/images/mainNaviBt_1.gif) no-repeat;
	width:51px;
}
#menu2 a {
	background:url(../../common/images/mainNaviBt_2.gif) no-repeat;
	width:62px;
}
#menu3 a {
	background:url(../../common/images/mainNaviBt_3.gif) no-repeat;
	width:76px;
}
#menu4 a {
	background:url(../../common/images/mainNaviBt_4.gif) no-repeat;
	width:42px;
}
#menu5 a {
	background:url(../../common/images/mainNaviBt_5.gif) no-repeat;
	width:48px;
}
#menu6 a {
	background:url(../../common/images/mainNaviBt_6.gif) no-repeat;
	width:80px;
}
#menu7 a {
	background:url(../../common/images/mainNaviBt_7.gif) no-repeat;
	width:120px;
}
/* news_banner */
#news_banner {
	margin:0 0 20px 20px;
}

/* newsArea
-----------------------------------*/
#newsArea {
/*	width:415px;*/
	width:530px;
	float:left;
	font-size:77%;
	margin-bottom:10px;
}
#newsArea ul li {
	margin:0 0 5px 0;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#newsArea ul li a {
	padding: 0 0 0 5px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#newsArea h2 {
	background:url(../images/news.gif) no-repeat;
	width:30px;
	height:7px;
	text-indent:-99999em;
	margin:0 0 10px 0;
}

/* SubContents
-----------------------------------*/
#SubContents {
	width:530px;
	float:left;
	font-size:85%;
}
#SubContents ul {
	width:570px;
	margin-right: -10px;
	overflow: hidden;
	_zoom: 1;
}
#SubContents ul li {
	padding:0 10px 0 0;
	float:left;
}

#topbanner_se {
	margin:6px 0 0 0;
}
.subdl {
	width:230px;
}
.subdl2 {
	width:280px;
}
.subdl2 dt {
	padding:0 7px 0 0;
	float:left;
}
.subdl dt {
	padding:0 7px 0 0;
	float:left;
}
#bannerArea {
	width:461px;
	padding:0 0 0 20px;
	float:left;
}

/* facebook
-----------------------------------*/
#fbArea {
	width:420px;
	float:right;
	font-size:85%;
}


#faceArea {
	padding:10px 0 0 20px;
	float:left;
	line-height:1.7em;
}
#faceArea a {
	color:#3952a4;
	text-decoration:underline;
	font-weight:bold;
}
/* footer */
#footer {
	background:#000;
	width:100%;
}
#fcontets {
	width:980px;
	margin:15px auto;
	min-height:120px;
	height:auto;
}
address {
	font-size:77%;
	float:left;
	color:#808080;
	line-height:1.4em;
	padding:0 15px 0 0;
}
#fleft {
	width:510px;
	float:left;
}
#fright {
	width:470px;
	float:right;
}
#fright ul li {
	float:left;
	margin:0px 10px 0 0;
	padding-top:5px;
}
#fright ul li.col01 {
	padding-top:0px;
}
#fright ul li.col05 {
	padding-top:3px;
}
#fright ul li a {
	background:url(../../common/images/markFooter.gif) no-repeat 0 50%;
	font-size:77%;
	padding:0 0 0 7px;
	color:#808080;
	display:block;
}
#englishBt a img {
	margin:2px 0 0 0;
}
#facebookBt {
	margin:7px 0;
}
#facebookBt a {
	background:url(../../common/images/facebookbt.jpg) no-repeat 0 50%;
	padding:0 0 0 30px;
	font-size:77%;
	color:#808080;
	height:27px;
	display:block;
	line-height:2.5em;
	width:170px;
	float:left;
}



/* ホタルの円舞バナー
----------------------------------------------- */
#banner_hotaru_wrap {
	width:100%;
	text-align:center;
	margin:0 0 20px 0;
}
  #banner_hotaru_wrap img {
  	border:1px solid #aaa;
  }

/* 富士山のバナー
----------------------------------------------- */
#banner_fujisan_wrap {
	width:100%;
	text-align:center;
	margin:0 0 20px 0;
}
  #banner_fujisan_wrap img {
  	border:1px solid #aaa;
  }
  
/* SEO対策|オリジナルコンテンツ
----------------------------------------------- */
#org_contents_wrap {
	width:974px;
	margin:0px auto;
	padding:3px;
	background:url(../images/bg_org_contents.gif);
}
  #org_contents {
  	width:960px;
  	line-height:1.5em;
  	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	padding:5px;
	padding-left:15px;
  }


#skype {
	height:40px;
}


